uuid: d9dd45ce-577a-48a2-9b08-2d2fcd410761
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment_node_faq.default
    - core.entity_view_mode.node.full
    - field.field.node.faq.body
    - field.field.node.faq.comment_node_faq
    - field.field.node.faq.field_detailed_question
    - field.field.node.faq.field_faq
    - field.field.node.faq.field_faq_category
    - node.type.faq
  module:
    - comment
    - faqfield
    - layout_builder
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.faq.full
targetEntityType: node
bundle: faq
mode: full
content:
  comment_node_faq:
    type: comment_default
    label: hidden
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 1
    region: content
  field_faq:
    type: faqfield_accordion
    label: above
    settings:
      active: null
      heightStyle: content
      collapsible: true
      event: click
      animate:
        easing: linear
        duration: 200
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  body: true
  field_detailed_question: true
  field_faq_category: true
  search_api_excerpt: true
